@media screen and (min-width:769px) {

	#construction header .innerbox .nav .navtx,
	#construction header .innerbox .nav .anklink {
		text-decoration: none;
		color: #4FA3C3;
		display: block;
		margin: 0 0 0 30px;
		line-height: 1;
		transition: all 0.2s;
		position: relative;
		cursor: pointer;
	}

	#construction header .innerbox .nav a:hover {
		/*opacity: 0.7;*/
	}

	#construction header .innerbox .nav a.btn {
		color: #fff;
		background: #4FA3C3;
		text-decoration: none;
		border-radius: 100px;
		padding: 10px 25px 12px 25px;
		line-height: 1;
		transition: all 0.2s;
	}

	/*#construction header .innerbox .inbtnbox{
		opacity: 0;
		visibility: none;
		padding:35px 0 0 0;
		position: absolute;
		top:17px;
		left:calc(50% - 85px);
		transition: all 0.2s;
	}
	
	#construction header .innerbox .nav .navtx:hover .inbtnbox{
		opacity: 1;
		visibility: visible;
		
	}
	
	#construction header .innerbox .inbtnbox a{
		background-color:#ebb38d;;
		width:173px;
		height:56px;
		display: flex;
		justify-content: flex-start;
		align-items: center;
		position: relative;
		padding:0 10px;
		color:#fff;
		font-size:1.8rem;
		line-height: 1;
		white-space: nowrap;
		text-decoration: none;
		margin:0 0 0 0;
		border-bottom: 1px solid #fff;
		box-shadow: 0px 4px 10px -4px rgba(0,0,0,0.4);
	}
	
	#construction header .innerbox .inbtnbox a:last-child{
		border-bottom: none;
	}
	
	#construction header .innerbox .inbtnbox a:hover{
		opacity: 1;
		background:#f7ceb2;
	}
	
	#construction header .innerbox .inbtnbox a::after{
		content: "";
		width:7px;
		height:17px;
		background:url("/ja/joho/ecocracy/img/w_arrow.svg") no-repeat;
		background-size:contain;
		background-position: 50% 50%;
		display: block;
		position: absolute;
		top:calc(50% - 8px);
		right:10px;
	}*/

	#construction #pan a {
		color: #4FA3C3;;
		text-decoration: none;
	}

	#construction .mainbox {
		width: 100%;
		background-color: #E5F1F6;
	}

	#construction .mainbox .innerbox {
		width: 1100px;
		margin: 0 auto;
		height: 250px;
		display: flex;
		align-items: flex-end;
	}

	#construction .mainbox .innerbox .flexbox {
		display: flex;
		justify-content: space-between;
		width: 100%;
		align-items: center;
		height: 100%;
	}

	#construction .mainbox .innerbox .flexbox .txcont {
		padding: 0 0 0 0;
	}

	#construction .mainbox .innerbox .flexbox .txcont .logo {
		width: 360px;
	}

	#construction .mainbox .innerbox .flexbox .txcont .tl {
		margin: 0 0 15px 0;
		text-align: left;
		line-height: 0;
	}

	#construction .mainbox .innerbox .flexbox .txcont .tl img {
		height: 40px;
		width: auto;
	}

	#construction .mainbox .innerbox .flexbox .txcont .sub {
		margin: 0 0 0 0;
		font-size: 2.4rem;
		font-weight: 500;
		color: #4FA3C3;
		text-align: left;
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 10px;
		margin-top: 10px;
	}

	#construction .mainbox .innerbox .flexbox .txcont .sub::before,
	#construction .mainbox .innerbox .flexbox .txcont .sub::after {
		content: "";
		display: block;
		width: 27px;
		height: 3px;
		background-image: radial-gradient(circle, #4FA3C3 1.5px, transparent 1.5px);
		background-position: left -3px top;
		background-repeat: repeat-x;
		background-size: 11px 3px;
		position: relative;
		top: 3px;
	}

	#construction .mainbox .innerbox .flexbox .ill {
		width: 524px;
		line-height: 0;
	}

	/*20230403_add*/
	#construction .maintxbox {
		padding: 0 0 100px 0;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
	}

	#construction .maintxbox .mtl {
		text-align: center;
		font-size: 3.6rem;
		line-height: 5rem;
		font-weight: bold;
		color: #4FA3C3;
		margin: 0 0 50px 0;
	}

	#construction .maintxbox .mtx {
		text-align: center;
		font-size: 1.8rem;
		line-height: 3rem;
		padding: 0 0 40px 0;
	}

	#construction .maintxbox .mtx.indent {
		text-indent: -1em;
		padding-left: 1em;
	}

	#construction .maintxbox .mtx sup{
		font-size: 0.5em;
		position: relative;
		vertical-align: top;
		top:-0.2em;
	}

	#construction .maintxbox .down {
		width: 100%;
		text-align: center;
		padding: 40px 0 0 0;
	}

	#construction .maintxbox .down .arrow {
		width: 12px;
		display: inline-block;
		animation-name: arrow;
		animation-timing-function: ease-in-out;
		animation-iteration-count: infinite;
		animation-direction: alternate;
		animation-duration: 1s;
	}

	/*20230403_add*/

	#construction .lineupcont {
		margin: 0 0 100px 0;
	}

	#construction .lineupcont .box{
		width:1100px;
		margin:0 auto;
		position: relative;
		/*border-bottom:1px solid #707070;*/
		padding:0 0 80px 0;
	}

	#construction .lineupcont .box .tl{
		margin:0 0 15px 0;
		text-align: center;
		line-height: 0;
	}
	
	#construction .lineupcont .box .tl.en{
		margin:0 0 30px 0;
	}
	
	#construction .lineupcont .box .tl img{
		height:40px;
		width:auto;
	}
	
	#construction .lineupcont .box .sub{
		margin:0 0 0 0;
		font-size:2.4rem;
		font-weight:500;
		color:#8D8D8D;
		text-align: center;
	}

	#construction .lineupcont .tablebox {
		margin: 50px 0 10px 0;
	}

	#construction .lineupcont .tablebox table {
		width: 100%;
		font-size: 1.3rem;
		border: 2px solid #6BAE3A;
		line-height: 1.8rem;
		white-space: nowrap;
		table-layout: fixed;
	}


	#construction .lineupcont .tablebox table.en {
		white-space: pre-wrap;
		font-size: 1.3rem;
	}

	#construction .lineupcont .tablebox table tr th {
		background: #6BAE3A;
		border-left: 2px solid #fff;
		font-weight: 500;
		color: #fff;
		padding: 10px 5px;
		vertical-align: middle;
		width: auto;
	}

	#construction .lineupcont .tablebox table tr th.box2 {
		width: 7%;
	}

	#construction .lineupcont .tablebox table tr th.box3 {
		width: 6%;
	}
	
	#construction .lineupcont .tablebox table tr th.box4 {
		width: 17%;
	}

	#construction .lineupcont .tablebox table tr th p {
		display: inline-block;
	}

	#construction .lineupcont .tablebox table tr th strong {
		display: inline-block;
		text-align: center;
		vertical-align: top;
	}

	#construction .lineupcont .tablebox table tr th span {
		font-size: 1rem;
		margin: 0 0 0 0;
		display: inline-block;
		vertical-align: top;
	}

	#construction .lineupcont .tablebox table tr th:first-child {
		border-left: none;
		width: 11%;
	}

	#construction .lineupcont .tablebox table tr th.bobottom {
		border-bottom: 2px solid #fff;
		width: 11%;
	}

	#construction .lineupcont .tablebox table tr th.bobottom2 {
		border-bottom: 2px solid #fff;
		width: 15%;
	}

	#construction .lineupcont .tablebox table tr th.bobox {
		border-left: 2px solid #fff;
	}

	#construction .lineupcont .tablebox table tr td {
		background: #fff;
		text-align: center;
		padding: 10px 5px;
		vertical-align: middle;
		border-bottom: 2px solid #6BAE3A;
		width: auto;
		overflow-wrap: break-word;
  		word-break: break-all;
  		white-space: normal;
	}

	#construction .lineupcont .tablebox table tr td:nth-child(even) {
		background: #E9F3E1;
	}

	#construction .lineupcont .tablebox table tr td span {
		font-size: 1.2rem;
		margin: 0 0 0 0;
	}

	#construction .bottomcont {
		padding: 0 0 100px 0;
		box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.2);
		margin: 0 0 50px 0;
	}

	#construction .bottomcont .innerbox {
		width: 1100px;
		margin: 0 auto;
		text-align: center;
	}

	#construction .bottomcont .innerbox a {
		width: 300px;
		font-size: 2rem;
		color: #fff;
		background: #188ABA;
		border-radius: 100px;
		text-align: center;
		text-decoration: none;
		font-weight: 500;
		display: block;
		padding: 15px 0;
		box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.3);
		transition: all 0.2s;
		margin: 0 auto;
	}

	#construction .bottomcont .innerbox a.back {
		margin: 25px 0 0 0;
		font-size: 1.8rem;
		font-weight: bold;
		display: inline-block;
		color: #3E3A39;
		background: none;
		width: auto;
		padding: 0;
		border-radius: 0;
		box-shadow: none;
	}

	#construction .bottomcont .innerbox a:hover {
		opacity: 0.7;
	}

	#construction .contbox .qacontainer {
		padding: 100px 0 0 0;
	}

	#construction .contbox .qacontainer .inbox {
		width: 1100px;
		margin: 0 auto;
	}

	#construction .contbox .qacontainer .tl {
		text-align: center;
		line-height: 0;
		margin: 0 0 40px 0;
	}

	#construction .contbox .qacontainer .tl img {
		height: 30px;
		width: auto;
	}

	#construction .contbox .qacontainer .qacont {
		border-top: 1px solid #3E3A39;
		background: #fff;
	}

	#construction .contbox .qacontainer .qacont .qabox {
		padding: 15px;
		border-bottom: 1px solid #3E3A39;
	}

	#construction .contbox .qacontainer .qacont .qabox .qbox {
		font-weight: 600;
		position: relative;
		cursor: pointer;
	}

	#construction .contbox .qacontainer .qacont .qabox .qbox::before {
		content: "";
		width: 32px;
		height: 32px;
		background: url("/ja/joho/ecocracy/img/index/qicon.svg") no-repeat;
		background-size: 32px;
		display: inline-block;
		vertical-align: middle;
		margin: 0 10px 0 0;
		position: relative;
		top: -0.15em;
	}

	#construction .contbox .qacontainer .qacont .qabox .qbox::after {
		content: "";
		width: 11px;
		height: 11px;
		background: url("/ja/joho/ecocracy/img/index/plus.svg") no-repeat;
		background-size: 11px;
		background-position: 50% 50%;
		position: absolute;
		top: calc(50% - 5px);
		right: 0;
	}

	#construction .contbox .qacontainer .qacont .qabox .qbox.active::after {
		content: "";
		width: 11px;
		height: 11px;
		background: url("/ja/joho/ecocracy/img/index/minus.svg") no-repeat;
		background-size: 11px;
		background-position: 50% 50%;
		position: absolute;
		top: calc(50% - 5px);
		right: 0;
	}

	#construction .contbox .qacontainer .qacont .qabox .acont {
		padding: 15px 0 0 0;
		display: none;
	}

	#construction .contbox .qacontainer .qacont .qabox .acont .abox {
		padding: 25px 42px;
		background: #FFFADD;
	}

	/*add20260407*/
	#construction .maintxbox a {
		width: 300px;
		font-size: 2rem;
		color: #fff;
		background: #4FA3C3;
		border-radius: 100px;
		text-align: center;
		text-decoration: none;
		font-weight: 500;
		display: block;
		padding: 15px 0;
		box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.3);
		transition: all 0.2s;
		margin: 0 auto 60px;
	}

	#construction .maintxbox a:hover {
		opacity: 0.7;
	}

	#construction .lineup_list {
		width: 1100px;
		margin: 0 auto;
	}

	#construction .lineup_list .lineupbox {
		width: 1100px;
		margin: 0 auto;
		padding-bottom: 100px;
		margin-bottom: 0;
	}

	#construction .lineup_list .lineupbox:last-child {
		border-bottom: 1px solid #707070;
		margin-bottom: 0;
	}

	#construction .lineup_list .lineupbox .tl {
		position: relative;
		margin-bottom: 40px;
	}

	#construction .lineup_list .lineupbox .tl::after {
		content: "";
		width: 100%;
		border-bottom: 1px solid #707070;
		display: block;
		position: absolute;
		top: 50%;
		left: 0;
		z-index: 1;
	}

	#construction .lineup_list .lineupbox .tl span {
		background-color: #fff;
		color: #4FA3C3;
		font-size: 3.6rem;
		font-weight: bold;
		position: relative;
		z-index: 2;
		padding-right: 20px;
	}

	#construction .lineup_list .lineupbox .flexbox {
		display: flex;
		justify-content: space-between;
		gap: 40px;
	}

	#construction .lineup_list .lineupbox .flexbox .phbox {
		width: 448px;
		overflow: hidden;
		line-height: 0;
	}

	#construction .lineup_list .lineupbox .flexbox .phbox img{
		border-radius: 16px;
		width: 448px;
		overflow: hidden;
		line-height: 0;
	}

	#construction .lineup_list .lineupbox .flexbox .txbox {
		width: calc(100% - 448px - 40px);
		font-size: 1.8rem;
		display: flex;
		flex-direction: column;
	}

	#construction .lineup_list .lineupbox .subtl {
		color: #4FA3C3;
		font-size: 3.6rem;
		font-weight: bold;
		margin-bottom: 20px;
	}

	#construction .lineup_list .lineupbox .flexbox .txbox .inflex {
		margin-top: auto;
		padding-top:60px;
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
		gap: 20px;
	}

	#construction .lineup_list .lineupbox .flexbox .txbox .inflex .ph {
		border-radius: 12px;
		width: 192px;
		overflow: hidden;
		line-height: 0;
	}

	#construction .lineup_list .lineupbox .flexbox .txbox .inflex .tx {
		width: calc(100% - 192px - 20px);
	}

	#construction .lineup_list .lineupbox .caption {
		font-size: 1.2rem;
		line-height: 1.8em;
		margin-top: 15px;
	}

	#construction .lineup_list .lineupbox .wbgbox{
		width:100%;
		margin-top:50px;
		box-sizing: border-box;
		padding:30px 60px;
		background-color: #fff;
		box-shadow: 0 0 12px rgba(0,0,0,0.16);
		border-left: 8px solid #4FA3C3;
	}

	#construction .lineup_list .lineupbox .wbgbox .subtl{
		font-size: 2.8rem;
		font-weight: bold;
		margin-bottom: 10px;
	}

	#construction .lineup_list .lineupbox .wbgcaption{
		font-size: 1.8rem;
		text-align: center;
		margin-top: 15px;
		padding-left:25px;
		position: relative;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	#construction .lineup_list .lineupbox .wbgcaption::before{
		content: "";
		width:20px;
		height: 16px;
		background-image: url("/ja/joho/ecocracy/img/construction/mail_icon.svg");
		background-repeat: no-repeat;
		background-size: contain;
		display: inline-block;
		position: relative;
		top:1px;
		left: 0;
		margin-right: 7px;
	}
}



@media screen and (max-width:768px) {
	#construction header .innerbox .nav a {
		text-decoration: none;
		color:  #4FA3C3;
		display: block;
		margin: 0 0 0 0;
		line-height: 1;
		transition: all 0.2s;
		font-size: 1.3rem;
	}

	#construction header .innerbox .nav a.btn {
		color: #fff;
		background:  #4FA3C3;
		border-bottom-left-radius: 10px;
		padding: 10px 5% 12px 5%;
		line-height: 1;
		position: absolute;
		letter-spacing: 0;
		top: 100%;
		right: 0;
		box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.2);
	}

	#construction header .innerbox .nav .navtx,
	#construction header .innerbox .nav .anklink {
		text-decoration: none;
		color: #4FA3C3;
		display: block;
		padding: 0 0 0 0;
		font-size: 0.8em;
		line-height: 1;
		transition: all 0.2s;
		position: relative;
		cursor: pointer;
		white-space: nowrap;
	}

	#construction header .innerbox .nav .navtx {
		padding-right: 20px;
	}

	#construction header .innerbox .nav .navtx span {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

	#construction header .innerbox .nav a:hover {
		/*opacity: 0.7;*/
	}

	#construction header .innerbox .inbtnbox a {
		/*background-color:#ebb38d;*/
		width: 130px;
		height: 46px;
		display: flex;
		justify-content: flex-start;
		align-items: center;
		position: relative;
		padding: 0 10px;
		color: #fff;
		font-size: 1.3rem;
		line-height: 1;
		white-space: nowrap;
		text-decoration: none;
		border-bottom: 1px solid #fff;
		margin: 0 0 0 0;
		box-shadow: 0px 4px 5px -4px rgba(0, 0, 0, 0.4);
	}

	/*#construction header .innerbox .inbtnbox a:hover{
		opacity: 1;
		background:#f7ceb2;
	}*/

	#construction #pan a {
		color: #4FA3C3;
		text-decoration: none;
	}

	#construction .mainbox {
		width: 100%;
		background-color: #E5F1F6;
		background-image: url("/ja/joho/ecocracy/img/construction/ill01.png");
		background-position: right bottom;
		background-repeat: no-repeat;
		background-size: 55%;
	}

	#construction .mainbox .innerbox {
		width: 100%;
		padding: 0 0 0 10%;
		margin: 0 auto;
		height: 115px;
		display: flex;
		align-items: flex-end;
		box-sizing: border-box;
	}

	#construction .mainbox .innerbox .flexbox {
		display: flex;
		justify-content: space-between;
		width: 100%;
		align-items: center;
		height: 100%;
	}

	#construction .mainbox .innerbox .flexbox .txcont {
		padding: 0 0 0 0;
		width: 35%;
	}

	#construction .mainbox .innerbox .flexbox .txcont .logo {
		width: 100%;
	}

	#construction .mainbox .innerbox .flexbox .txcont .tl {
		margin: 0 0 5px 0;
		text-align: left;
		line-height: 0;
	}

	#construction .mainbox .innerbox .flexbox .txcont .tl img {
		height: 25px;
		width: auto;
	}

	#construction .mainbox .innerbox .flexbox .txcont .sub {
		margin: 0 0 0 0;
		font-size: 1.4rem;
		font-weight: 500;
		color: #4FA3C3;
		text-align: left;
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 8px;
	}

	#construction .mainbox .innerbox .flexbox .txcont .sub::before,
	#construction .mainbox .innerbox .flexbox .txcont .sub::after {
		content: "";
		display: block;
		width: 17px;
		height: 2px;
		background-image: radial-gradient(circle,#4FA3C3 1px, transparent 1px);
		background-position: left -2px top;
		background-repeat: repeat-x;
		background-size: 7px 2px;
		position: relative;
		top: 3px;
	}

	#construction .mainbox .innerbox .flexbox .ill {
		width: 50%;
		line-height: 0;
		height: 100%;
		display: flex;
		align-items: flex-end;
	}

	#construction .mainbox .innerbox .flexbox .ill img {
		width: 100%;
	}

	/*20230403_add*/
	#construction .maintxbox {
		padding: 0 10% 80px;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
	}

	#construction .maintxbox .mtl {
		text-align: left;
		font-size: 2.7rem;
		line-height: 4rem;
		font-weight: 500;
		color: #4FA3C3;
		margin: 0 0 20px 0;
	}

	#construction .maintxbox .mtx {
		text-align: left;
		font-size: 1.6rem;
		line-height: 3rem;
		padding: 0 0 0 0;
	}

	#construction .maintxbox .mtx.indent {
		text-indent: -1em;
		padding-left: 1em;
		margin-top:1.5em;
	}

	#construction .maintxbox .mtx sup{
		font-size: 0.5em;
		position: relative;
		vertical-align: top;
		top:-0.2em;
	}

	#construction .maintxbox .down {
		width: 100%;
		text-align: center;
		padding: 40px 0 0 0;
		display: none;
	}

	#construction .maintxbox .down .arrow {
		width: 12px;
		display: inline-block;
		animation-name: arrow;
		animation-timing-function: ease-in-out;
		animation-iteration-count: infinite;
		animation-direction: alternate;
		animation-duration: 1s;
	}

	#construction .lineupcont {
		margin: 0 0 60px 0;
	}

	#construction .lineupcont .box{
		width:80%;
		margin:0 auto;
		position: relative;
		padding:0 0 0 0;
	}
	
	#construction .lineupcont .box .tl{
		margin:0 0 5px 0;
		text-align: center;
		line-height: 0;
	}
	
	#construction .lineupcont .box .tl.en{
		margin:0 0 30px 0;
	}
	
	#construction .lineupcont .box .tl img{
		height:25px;
		width:auto;
	}
	
	#construction .lineupcont .box .sub{
		margin:0 0 30px 0;
		font-size:1.4rem;
		font-weight:500;
		color:#8D8D8D;
		text-align: center;
	}

	#construction .lineupcont .tablebox {
		margin: 40px 0 10px 0;
		overflow: auto;
	}

	#construction .lineupcont .tablebox table {
		width: 1140px;
		font-size: 1.3rem;
		border: 2px solid #6BAE3A;
		line-height: 1.8rem;
		white-space: nowrap;
		table-layout: fixed;
	}


	#construction .lineupcont .tablebox table.en {
		white-space: pre-wrap;
		font-size: 1.3rem;
	}

	#construction .lineupcont .tablebox table tr th {
		background: #6BAE3A;
		border-left: 2px solid #fff;
		font-weight: 500;
		color: #fff;
		padding: 10px 5px;
		vertical-align: middle;
		width: auto;
	}

	#construction .lineupcont .tablebox table tr th.box2 {
		width: 7%;
	}

	#construction .lineupcont .tablebox table tr th.box3 {
		width: 6%;
	}
	
	#construction .lineupcont .tablebox table tr th.box4 {
		width: 17%;
	}

	#construction .lineupcont .tablebox table tr th p {
		display: inline-block;
	}

	#construction .lineupcont .tablebox table tr th strong {
		display: inline-block;
		text-align: center;
		vertical-align: top;
	}

	#construction .lineupcont .tablebox table tr th span {
		font-size: 1rem;
		margin: 0 0 0 0;
		display: inline-block;
		vertical-align: top;
	}

	#construction .lineupcont .tablebox table tr th:first-child {
		border-left: none;
		width: 11%;
	}

	#construction .lineupcont .tablebox table tr th.bobottom {
		border-bottom: 2px solid #fff;
		width: 11%;
	}

	#construction .lineupcont .tablebox table tr th.bobottom2 {
		border-bottom: 2px solid #fff;
		width: 15%;
	}

	#construction .lineupcont .tablebox table tr th.bobox {
		border-left: 2px solid #fff;
	}

	#construction .lineupcont .tablebox table tr td {
		background: #fff;
		text-align: center;
		padding: 10px 5px;
		vertical-align: middle;
		border-bottom: 2px solid #6BAE3A;
		width: auto;
		overflow-wrap: break-word;
  		word-break: break-all;
  		white-space: normal;
	}

	#construction .lineupcont .tablebox table tr td:nth-child(even) {
		background: #E9F3E1;
	}

	#construction .lineupcont .tablebox table tr td span {
		font-size: 1.2rem;
		margin: 0 0 0 0;
	}

	#construction .bottomcont {
		padding: 0 0 60px 0;
		box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.2);
		margin: 0 0 0 0;
	}

	#construction .bottomcont .innerbox {
		width: 80%;
		margin: 0 auto;
		text-align: center;
	}

	#construction .bottomcont .innerbox a {
		width: 170px;
		font-size: 1.4rem;
		color: #fff;
		background: #188ABA;
		border-radius: 100px;
		text-align: center;
		text-decoration: none;
		font-weight: 500;
		display: block;
		padding: 7px 0;
		box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.3);
		transition: all 0.2s;
		margin: 0 auto;
	}

	#construction .bottomcont .innerbox a.back {
		margin: 15px 0 0 0;
		font-size: 1.6rem;
		font-weight: bold;
		display: inline-block;
		color: #3E3A39;
		background: none;
		width: auto;
		padding: 0;
		border-radius: 0;
		box-shadow: none;
	}

	#construction .bottomcont .innerbox a:hover {
		opacity: 0.7;
	}

	#construction .contbox .qacontainer {
		padding: 60px 0 0 0;
	}

	#construction .contbox .qacontainer .inbox {
		width: 90%;
		margin: 0 auto;
	}

	#construction .contbox .qacontainer .tl {
		text-align: center;
		line-height: 0;
		margin: 0 0 30px 0;
	}

	#construction .contbox .qacontainer .tl img {
		height: 25px;
		width: auto;
	}

	#construction .contbox .qacontainer .qacont {
		border-top: 1px solid #3E3A39;
		background: #fff;
	}

	#construction .contbox .qacontainer .qacont .qabox {
		padding: 5%;
		border-bottom: 1px solid #3E3A39;
		font-size: 1.4rem;
	}

	#construction .contbox .qacontainer .qacont .qabox .qbox {
		font-weight: 600;
		position: relative;
		cursor: pointer;
		padding: 0 10px 0 0;
		text-indent: -31px;
		padding-left: 31px;
	}

	#construction .contbox .qacontainer .qacont .qabox .qbox::before {
		content: "";
		width: 21px;
		height: 21px;
		background: url("/ja/joho/ecocracy/img/index/qicon.svg") no-repeat;
		background-size: 21px;
		display: inline-block;
		vertical-align: middle;
		margin: 0 10px 0 0;
		position: relative;
		top: -0.15em;
	}

	#construction .contbox .qacontainer .qacont .qabox .qbox::after {
		content: "";
		width: 11px;
		height: 11px;
		background: url("/ja/joho/ecocracy/img/index/plus.svg") no-repeat;
		background-size: 11px;
		background-position: 50% 50%;
		position: absolute;
		top: calc(50% - 5px);
		right: 0;
	}

	#construction .contbox .qacontainer .qacont .qabox .qbox.active::after {
		content: "";
		width: 11px;
		height: 11px;
		background: url("/ja/joho/ecocracy/img/index/minus.svg") no-repeat;
		background-size: 11px;
		background-position: 50% 50%;
		position: absolute;
		top: calc(50% - 5px);
		right: 0;
	}

	#construction .contbox .qacontainer .qacont .qabox .acont {
		padding: 5% 0 0 0;
		display: none;
	}

	#construction .contbox .qacontainer .qacont .qabox .acont .abox {
		padding: 5%;
		background: #FFFADD;
	}

	/*add20260407*/
	#construction .maintxbox a {
		width: 170px;
		font-size: 1.4rem;
		color: #fff;
		background: #4FA3C3;
		border-radius: 100px;
		text-align: center;
		text-decoration: none;
		font-weight: 500;
		display: block;
		padding: 7px 0;
		box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.3);
		transition: all 0.2s;
		margin: 30px auto 0;
	}

	#construction .flexbox.products {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		flex-direction: row;
		gap: 13px;
	}

	#construction .lineup_list {
		width: 80%;
		margin: 0 auto;
	}

	#construction .lineup_list .lineupbox {
		width: 100%;
		margin: 0 auto;
		padding-bottom: 30px;
		margin-bottom: 30px;
	}

	#construction .lineup_list .lineupbox:last-child {
		border-bottom: 1px solid #707070;
		margin-bottom: 0;
	}

	#construction .lineup_list .lineupbox .tl {
		position: relative;
		margin-bottom: 30px;
	}

	#construction .lineup_list .lineupbox .tl::after {
		content: "";
		width: 100%;
		border-bottom: 1px solid #707070;
		display: block;
		position: absolute;
		top: 50%;
		left: 0;
		z-index: 1;
	}

	#construction .lineup_list .lineupbox .tl span {
		background-color: #fff;
		color: #4FA3C3;
		font-size: 2.4rem;
		font-weight: bold;
		position: relative;
		z-index: 2;
		padding-right: 10px;
	}

	#construction .lineup_list .lineupbox .flexbox {
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
		flex-direction: column;
		gap: 15px;
	}

	#construction .lineup_list .lineupbox .flexbox .phbox {
		border-radius: 12px;
		width: 100%;
		overflow: hidden;
		line-height: 0;
	}

	#construction .lineup_list .lineupbox .flexbox .txbox {
		width: 100%;
		font-size: 1.6rem;
		margin-top: 5px;
	}

	#construction .lineup_list .lineupbox .subtl {
		color: #4FA3C3;
		font-size: 2.4rem;
		font-weight: bold;
		margin-bottom: 10px;
	}

	#construction .lineup_list .lineupbox .flexbox .txbox .inflex {
		margin-top: 20px;
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
		gap: 10px;
	}

	#construction .lineup_list .lineupbox .flexbox .txbox .inflex .ph {
		border-radius: 8px;
		width: 144px;
		overflow: hidden;
		line-height: 0;
	}

	#construction .lineup_list .lineupbox .flexbox .txbox .inflex .tx {
		width: calc(100% - 144px - 10px);
		font-size: 1.4rem;
	}

	#construction .lineup_list .lineupbox .caption {
		font-size: 1.2rem;
		line-height: 1.8em;
	}

	#construction .lineup_list .lineupbox .caption table td:nth-child(1) {
		white-space: nowrap;
	}

	#construction .lineup_list .lineupbox .wbgbox{
		width:100%;
		margin-top:40px;
		box-sizing: border-box;
		padding:20px 5%;
		background-color: #fff;
		box-shadow: 0 0 12px rgba(0,0,0,0.16);
		border-top: 4px solid #4FA3C3;
	}

	#construction .lineup_list .lineupbox .wbgbox .subtl{
		font-size: 1.8rem;
		font-weight: bold;
		margin-bottom: 10px;
		text-align: center;
	}

	#construction .lineup_list .lineupbox .wbgbox .tx.indent{
		text-indent: -1em;
		padding-left: 1em;
	}
	
	#construction .lineup_list .lineupbox .wbgcaption{
		font-size: 1.6rem;
		text-align: left;
		margin-top: 15px;
		padding-left:25px;
		position: relative;
	}

	#construction .lineup_list .lineupbox .wbgcaption::before{
		content: "";
		width:20px;
		height: 16px;
		background-image: url("/ja/joho/ecocracy/img/construction/mail_icon.svg");
		background-repeat: no-repeat;
		background-size: contain;
		display: inline-block;
		position: absolute;
		top:0.5em;
		left: 0;
	}
}

@keyframes arrow {
	0% {
		transform: translate(0, 0px);
	}

	100% {
		transform: translate(0, -15px)
	}
}